/* Custom Styles Output for background */
.custom-background.universal{ background-color: #2b373c!important;  }
.custom-background.universal .backstretch{ opacity: 0.6; }

/* Custom CSS */
.container {display:none;}
.copyright {display:none;}
.stag-toggle-title {color:#F68525;}
.stag-tabs ul.stag-nav li {border:none !important;}
.ui-state-active {
    background: none repeat scroll 0 0 #2C3E50  !important;
}
.ui-state-active .ui-tabs-anchor {
    color: #FFFFFF;
}
.stag-tabs .stag-tab {
    background-color: #2C3E50;
    padding: 40px;
color:#FFFFFF;
}
#pricesBottom {width: 95%; margin-left: 30px; background-color: #ECF0F1; padding: 50px;}
.stag-toggle-inner {
    background-color: #BDC3C7;
    border-top: medium none;
    color: #2C3E50;
    padding: 20px;
}
a.stag-button.orange {
    background: none repeat scroll 0 0 #E67E22;
}
@media screen and (min-width: 700px) {
.requirementssection {padding:30px !important; clear:both;}
.concepts {float:left; width:30%;}
.experiencelevel {float:left; width:30%;}
.turnaroundtime {float:left; width:30%;}
.servicesrequired {padding:20px; background-color: #F7FCFC; margin-top: 30px; margin-bottom: 30px;}
.gfield_label {margin: 10px 0 20px !important;}
.portfolio-items .overlay .accent-background {width: 150px !important;}
.flexslider1 img {width: 100% !important;}
}

@media screen and (max-width: 480px) {
.accent-background {display:none;}
.sub-menu {display:none;}
#pricesBottom {display:none;}
}
@media (max-width: 768px) {
.sub-menu {display:none;}
}
.header #logo {margin-top: 20px !important;}
.columns {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}
.item-alt .item-img img {
    background-color: #EAEAEA;
    display: block;
    margin: 0;
    padding: 2px;
}
.item-info {display:none;}
.five.columns {
    margin-right: 3px !important;
    width: 230px !important;
margin-bottom:15px;
}
.sixteen {margin-bottom:30px;}
@media screen and (min-width: 700px) {
.header #logo {width: 450px;}
.sblogo {float:right; width:220px; margin-top:30px; display:block !important;}
.sbfootertext {display:none;}
.sbfooterlogo {display:block !important; width:300px; margin-top:-5px; margin-bottom:-15px;}
}

/* Custom Styles Output */
body{ background-color: #444444; }
body{ font-family: 'Open Sans'; }
a, .accent-color, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 { color: #f68525; }.accent-background, .more-link, .button, .page-numbers, .nav-links > div, input[type=submit], button, .button { background-color: #f68525; }
/* Custom Page Background Colors and Images */
.page-id-12570 #custom-background-12570 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-10140 #custom-background-10140 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9828 #custom-background-9828 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9171 #custom-background-9171 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9111 #custom-background-9111 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9106 #custom-background-9106 .backstretch { opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }
.page-id-9103 #custom-background-9103 .backstretch { opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }
.page-id-9100 #custom-background-9100 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9061 #custom-background-9061 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9057 #custom-background-9057 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9013 #custom-background-9013 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9012 #custom-background-9012 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9011 #custom-background-9011 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9010 #custom-background-9010 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9009 #custom-background-9009 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9008 #custom-background-9008 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9007 #custom-background-9007 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9006 #custom-background-9006 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9004 #custom-background-9004 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9003 #custom-background-9003 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9002 #custom-background-9002 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-9001 #custom-background-9001 .backstretch { opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }
.page-id-9000 #custom-background-9000 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8999 #custom-background-8999 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8998 #custom-background-8998 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8997 #custom-background-8997 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8996 #custom-background-8996 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8995 #custom-background-8995 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8994 #custom-background-8994 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8993 #custom-background-8993 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8992 #custom-background-8992 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8991 #custom-background-8991 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8990 #custom-background-8990 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8978 #custom-background-8978 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8926 #custom-background-8926 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8914 #custom-background-8914 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8895 #custom-background-8895 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8892 #custom-background-8892 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-8692 #custom-background-8692 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.page-id-4290 #custom-background-4290 .backstretch { opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }
.page-id-1551 #custom-background-1551 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.postid-11450 #custom-background-11450 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.postid-12635 #custom-background-12635 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.postid-11449 #custom-background-11449 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.postid-11452 #custom-background-11452 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.postid-11451 #custom-background-11451 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
.postid-11453 #custom-background-11453 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }


